<?php

Class iletisim {

    /*
     * İletişim Header Listeleme
     * 5 Tane */
    public function iletisim_head(){
        global $db;
        $dataList = array();
        $rowCount = 0;
        $iletisim = $db->select('iletisim')
            ->orderby('iletisim_id','DESC')
            ->limit(0, 03)
            ->run();
        foreach($iletisim as $iletisimler){
            $dataList[$rowCount] = array(
                'iletisim_adsoyad'  => $iletisimler['iletisim_adsoyad'],
                'iletisim_email'    => $iletisimler['iletisim_email'],
                'iletisim_konu'     => $iletisimler['iletisim_konu'],
                'iletisim_tarih'    => $iletisimler['iletisim_tarih'],
            );
            $rowCount++;
        }
        return $dataList;
    }

    /*
     * Toplam İletişim Head Sayısı*/
    public function toplam_head(){
        global $db;
        $iletisim_toplam = $db->select('iletisim')
            ->from('count(iletisim_id) as total')
            ->total();
        return $iletisim_toplam;
    }

}



?>